@charset "utf-8";

/* *****************************************************************************
   PC用のスタイル記述
***************************************************************************** */
@media screen and (min-width: 770px), print {
	
/* -----------------------------------------------------------------------------
 Footer
----------------------------------------------------------------------------- */
footer {
	background-color:#cdd2d7;
	border-top:2px solid #fff;
}

footer .container {
	padding:10px 0;
	width:960px;
	margin:0 auto;
}

footer .container .logo {
	width:295px;
	float:left;
}

footer .container .logo img {
	width:100%;
	height:auto;
	vertical-align:bottom;
}

footer .container .right {
	width:50%;
	margin:10px 0 0 0;
	text-align:right;
	float:right;
}

footer .container .right li {
	margin-right:45px;
	display:inline-block;
}
footer .container .right li:last-child {
	margin-right:0;
}


footer .container .right li a {
	color:#34485d;
	display:inline-block;
}
footer .container .right li a:hover {
	color:#ff6600;
}

footer .container .right li.policy a {
	padding:0 0 0 25px;
	background:url(../../img/ico_policy_fo.png) left center no-repeat;
	background-size:20px 20px;
}
footer .container .right li.policy a:hover {
	background:url(../../img/ico_policy_fo_over.png) left center no-repeat;
	background-size:20px 20px;
}

footer .container .right li.sitemap a {
	padding:0 0 0 28px;
	background:url(../../img/ico_sitemap_fo.png) left center no-repeat;
	background-size:23px 20px;
}
footer .container .right li.sitemap a:hover {
	background:url(../../img/ico_sitemap_fo_over.png) left center no-repeat;
	background-size:23px 20px;
}

footer .container address {
	width:auto;
	padding:10px 7px 0;
	display:block;
	float:none;
	clear:both;
}

footer .container address img {
	width:179px;
	height:auto;
	vertical-align:bottom;
}


}


/* *****************************************************************************
   スマートフォン用のスタイル記述
***************************************************************************** */
@media screen and (max-width: 770px) {

/* -----------------------------------------------------------------------------
 Footer
----------------------------------------------------------------------------- */
footer {
	min-width:320px;
	background-color:#cdd2d7;
}

footer .container {
	padding:10px 5px;
	width:auto;
	margin:0 auto;
}

footer .container .logo {
	width:295px;
	margin-top:50px;
}

footer .container .logo img {
	width:100%;
	height:auto;
	vertical-align:bottom;
}

footer .container .right {
	margin:10px 10px 0;
	text-align:left;
}

footer .container .right li {
	margin-right:20px;
	display:inline-block;
}
footer .container .right li:last-child {
	margin-right:0;
}


footer .container .right li a {
	color:#34485d;
	display:inline-block;
}
footer .container .right li a:hover {
	color:#ff6600;
}

footer .container .right li.policy a {
	padding:0 0 0 25px;
	background:url(../../img/ico_policy_fo.png) left center no-repeat;
	background-size:20px 20px;
}
footer .container .right li.policy a:hover {
	background:url(../../img/ico_policy_fo_over.png) left center no-repeat;
	background-size:20px 20px;
}

footer .container .right li.sitemap a {
	padding:0 0 0 28px;
	background:url(../../img/ico_sitemap_fo.png) left center no-repeat;
	background-size:23px 20px;
}
footer .container .right li.sitemap a:hover {
	background:url(../../img/ico_sitemap_fo_over.png) left center no-repeat;
	background-size:23px 20px;
}

footer .container address {
	width:auto;
	padding:5px 7px 0;
	display:block;
	float:none;
	clear:both;
}

footer .container address img {
	width:179px;
	height:auto;
	vertical-align:bottom;
}

}

